
/*******************************************************
 *
 * Who We Are
 *
 *******************************************************/

.global-overlay.is-reversed:before {
    top: auto;
    bottom: 0;
}

.global-overlay.is-reversed:after {
    bottom: auto;
    top: 0;
}

.ip-container .footer-form {
    margin-left: -7px;
}

.ip-container .footer-form .global-title h2 {
    text-align: left;
}
.ip-container .footer-photo {
  display: block;
}

.ip-container .footer-top-container, .ip-container .footer-top-bg {
    background: url(../../images/contact-bg.jpg) #cccccc no-repeat center center/cover;
}

.ip-about {

}
/* Main : START */
.ip-about-main {
	position: relative;
	background: url(../../images/about/heading-bg.jpg) no-repeat right top / 100% auto;
	padding: 160px 0 70px;
}
.ip-about-main .global-accent {
	top: 168px;
	display: block;
}
.ip-about-main-text {
	font-size: 17px;
	font-weight: 300;
	line-height: 1.5;
	letter-spacing: 0.05em;
	z-index: 2;
	position: relative;
}
.ip-about-main-text .global-title {
	margin-bottom: 50px;
}
.ip-about-main-text p {
	margin-bottom: 25px;
	text-align: left;
	font-size: 17px;
	line-height: 26px;
	letter-spacing: 0.85px;
	font-weight: 300;
}
.ip-about-main-text p span.heading {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.3;
}

.ip-about-main-text p span.heading em {
    font-style: italic !important;
}

.ip-about-main-text ul.custom-ul {
    position: relative;
    margin-bottom: 38px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    width: 100%;
    max-width: 692px;
    margin: 0 auto 10px;
}

.ip-about-main-text ul.custom-ul li {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    color: #000;
    font-size: 17px;
    line-height: 1;
    letter-spacing: 0.17px;
    margin-bottom: 35px;
    padding-left: 30px;
    position: relative;
    font-weight: 600;
}

.ip-about-main-text ul.custom-ul li:before {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #02549e;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

.ip-about-main-text p.text-lg {
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 1px;
}


.ip-about-main-team {
	position: relative;
	margin-bottom: 45px;
}

.ip-about-main-team .global-overlay {
	height: 78.7%;
	top: 17.1%;
}
.ip-about-main-team-inner {
	position: relative;
}
.ip-about-main-team-inner::before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 82.97%;
	bottom: 0;
	background: url(../../images/home/team-photo-bg.jpg) #cccccc no-repeat center center/cover;
	-webkit-box-shadow: 0px 0px 46px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 46px 0px rgba(0, 0, 0, 0.4);
	z-index: -1;
}
.ip-about-main-team-inner img {
	margin: auto;
}
/* Main : END */

/* Awards : START */
.ip-about-awards {
	position: relative;
	background: url(../../images/about/awards-bg.jpg) no-repeat center center / cover;
	padding: 45px 0 125px;
}
.ip-about-awards::before,
.ip-about-awards::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.ip-about-awards::before {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.95)), color-stop(51%, rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.95)));
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0) 51%, rgba(255, 255, 255, 0.95) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0) 51%, rgba(255, 255, 255, 0.95) 100%);
	z-index: 1;
}
.ip-about-awards::after {
	background: rgba(255, 255, 255, 0.85);
	z-index: 2;
}
.ip-about-awards .global-accent {
	top: 90px;
}
.ip-about-awards .global-overlay {
	height: 685px;
	top: 30px;
}
.ip-about-awards-container {
	position: relative;
	z-index: 10;
	width: 1170px;
	max-width: 100%;
	padding: 0 15px;
	margin: 0 auto;
}
.ip-about-awards .global-title {
	text-align: center;
	margin-bottom: 35px;
}

.ip-about-awards-item img {
	margin: auto;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}
.ip-about-awards-item:not(.slick-center) img {
	-webkit-transform: scale(0.86);
	    -ms-transform: scale(0.86);
	        transform: scale(0.86);
}
.ip-about-awards-item.slick-active:not(.slick-center) img {
	-webkit-transform-origin: top right;
	    -ms-transform-origin: top right;
	        transform-origin: top right;
}
.ip-about-awards-item.slick-center + .slick-active img {
	-webkit-transform-origin: top left;
	    -ms-transform-origin: top left;
	        transform-origin: top left;
}
.ip-about-awards-item span {
	display: block;
	font-size: 30px;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0.05em;
	text-align: center;
	margin-top: 35px;
	opacity: 1;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}
.ip-about-awards-item:not(.slick-center) span {
	opacity: 0;
}
.ip-about-awards-arrows {
	position: absolute;
	top: 42.5%;
	right: 100px;
	z-index: 10;
}
.ip-about-awards-arrow {
	position: relative;
	width: 60px;
	height: 60px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	border: 1px solid #acacac;
	border-radius: 50%;
	background: rgba(32,32,32,0.8);
	font-size: 14px;
	color: #ffffff;
	margin: 12px 5px;
	cursor: pointer;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}
.ip-about-awards-arrow:hover {
	background: rgba(32,32,32,1);
}
.ip-about-awards-arrow::before {
	content: '';
	display: block;
	position: absolute;
	width: 30px;
	height: 1px;
	top: 0;
	bottom: 0;
	margin: auto;
	background: #adadad;
}
.ip-about-awards-prev::before {
	right: -15px;
}
.ip-about-awards-next::before {
	left: -15px;
}
/* Awards : END */

/* Buttons : START */
.ip-about-buttons {
	position: relative;
	margin-top: -55px;
	z-index: 2;
}
.ip-about-buttons-holder .global-button {
	margin: 10px 25px;
}
/* Buttons : END */

/* Video : START */
.ip-about-video {
	/*margin-top: 120px;*/
	margin-bottom: 50px;
	/*padding-bottom: 24px;*/
	padding-bottom: 0;
	position: relative;
}
.ip-about-main-content-section-a .ip-about-video .global-overlay {
    width: 326px;
	height: 75%;
	/*bottom: 24px;*/
	top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.ip-about-video .global-overlay span {
	width: 455px;
    display: none;
}

.ip-about-video-inner {
	position: relative;
	z-index: 10;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.ip-about-video-agent {
	width: 43.70%;
	position: relative;
	z-index: 2;
    display: none;
}
.ip-about-video-agent-holder {
	position: relative;
	margin: 0 -7.1% 0 -8.5%;
	pointer-events: none;
}
.ip-about-video-agent-holder::before {
	content: '';
	display: block;
	position: absolute;
	width: 86.26%;
	height: 80.55%;
	bottom: 0;
	left: 8px;
	right: 0;
	margin: auto;
	background: url(../../images/home/agent-photo-bg.jpg) #cccccc no-repeat center center/cover;
	-webkit-box-shadow: 0px 0px 46px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 46px 0px rgba(0, 0, 0, 0.4);
	z-index: -1;
}
.ip-about-video-agent-holder img {
	width: 100%;
}
.ip-about-video-main {
	width: 56.30%;
	position: relative;
	z-index: 1;
}

.ip-about-video-main .video-wrap {
	position: relative;
	display: block;
}
	
	.ah-video {
	    display: block;
	    position: relative;
	    overflow: hidden;
	    width: 100%;
	    height: 100%;
	}

		.ah-video::before {
			position: absolute;
			content: '';
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			background: #000000;
			opacity: 0.3;
			z-index: 3;
			-webkit-transition: all 0.35s ease-in-out;
			-o-transition: all 0.35s ease-in-out;
			transition: all 0.35s ease-in-out;
		}

			.ah-video.is-playing::before {
				opacity: 0;
			}
	
		.ip-about-video-main .ah-video-icon {
		    position: absolute;
		    top: 50%;
		    left: 50%;
		    -webkit-transform: translate(-50%,-50%);
		    -ms-transform: translate(-50%,-50%);
		    transform: translate(-50%,-50%);
		    z-index: 10;
		    border-radius: 50%;
		    -webkit-transition: 0.3s all ease-in-out;
		    -o-transition: 0.3s all ease-in-out;
		    transition: 0.3s all ease-in-out;
		    cursor: pointer;
		}
		
		.ip-about-video-main .video-wrap .ah-video-icon .play-video {
			width: 110px;
		    height: 110px;
		    display: block;
			background: url(../../images/icon-play.png) no-repeat center center;
			z-index: 3;
			font-size: 0;
		}

		.ip-about-video-main .video-wrap .ah-video-icon span.ai-font-pause-button-a {
		    position: absolute;
		    content: '';
		    top: 50%;
		    left: 50%;
		    -webkit-transform: translate(-50%,-50%);
		    -ms-transform: translate(-50%,-50%);
		    transform: translate(-50%,-50%);
		    font-size: 36px;
		    color: #fff;
		    -webkit-transition: 0.3s all ease-in-out;
		    -o-transition: 0.3s all ease-in-out;
		    transition: 0.3s all ease-in-out;
		    display: none;
		    cursor: pointer;
		}

		.ip-about-video-main .video-wrap .ah-video video {
			width: 100%;
		    height: auto;
		    position: absolute;
		    top: 50%;
		    left: 50%;
		    -webkit-transform: translate(-50%,-50%);
		    -ms-transform: translate(-50%,-50%);
		    transform: translate(-50%,-50%);
		    z-index: 1;
		}
		.ip-about-video-main .video-wrap .ah-video iframe {
		    width: 100%;
		    height: 100%;
		    position: absolute;
		    top: 50%;
		    left: 50%;
		    -webkit-transform: translate(-50%,-50%);
		    -ms-transform: translate(-50%,-50%);
		    transform: translate(-50%,-50%);
		    z-index: 1;
		}

		.ip-about-video-main .video-wrap .ah-video.is-playing iframe {
		    z-index: 3;
		}


.ip-about-video-main canvas {
	display: block;
	width: 100%;
	background-color: #cccccc;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	z-index: 2;
}

.ip-about-video-main .is-playing canvas {
	display: block;
	width: 100%;
	background-color: #cccccc;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	z-index: 1;
}
/* Video : END */

.ip-about-main-team + .ip-about-main-text .container {
    width: 100%;
    padding: 0;
    position: relative;
}

.ip-about-main-team + .ip-about-main-text .container p {
    max-width: 1170px;
    margin: 0 auto 0;
    padding: 0 15px;
}

.ip-about-main-content-section-a .global-overlay {
    top: -29%;
    bottom: auto;
    height: 419px;
}

.ip-about-main-content-section-a {
    position: relative;
    font-size: 0;
}

.ip-about-main-content-section-a .ip-about-main-text p {
    font-size: 18px;
    letter-spacing: 0.9px;
}

.ip-about-main-tbl-contents {
    display: block;
    position: relative;
    margin-bottom: 40px;
    padding-top: 97px;
   
}

.ip-about-image-holder img {
    max-width: 100%;
}

.ip-about-image-holder {
    display: block;
    position: relative;
    margin-right: -80px;
    margin-left: 37px;
}

.ip-about-main-tbl-contents:before {
    position: absolute;
    content: '';
    top: -73px;
    right: 0;
    width: 1410px;
    height: 600px;
    pointer-events: none;
    background-image: url(../../images/who-we-are/section-bg-a.jpg);
    background-position: right;
    background-size: cover;
    z-index: -1;
}

.ip-about-main-tbl-contents .ip-about-main-text h2 {
    font-size: 40px;
    line-height: 1;
    color: #000;
    text-transform: uppercase;
    display: block;
    font-family: var(--title-font);
    margin-bottom: 24px;
}

.ip-about-main-tbl-contents .ip-about-main-text ul li {
    font-size: 18px;
    line-height: 1;
    color: #01539e;
    display: block;
    position: relative;
    padding-left: 27px;
    font-weight: 500;
}

.ip-about-main-tbl-contents .ip-about-main-text ul li:before {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 9px;
    height: 9px;
    background: #01539e;
    border-radius: 50%;
}

.ip-about-main-tbl-contents .ip-about-main-text ul li:not(:last-child) {
    margin-bottom: 11px;
}

.ip-about-main-tbl-contents .ip-about-main-text ul {
    margin-left: 20px;
}

.ip-about-main-tbl-contents .ip-about-main-text ul li a {
    display: inline-block;
    position: relative;
    color: inherit;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.ip-about-main-tbl-contents .ip-about-main-text ul li a:hover {
    color: var(--hover-color);
}

 .ip-about-main-text h2.is-blue {
    font-size: 40px;
    line-height: 1;
    color: #0066ac;
    font-family: var(--title-font);
    display: block;
    margin-bottom: 20px;
    margin-top: 30px;
}

 .ip-about-main-text .ip-about-main-text-style-a p {
    padding-left: 35px;
}

.ip-about-main-text-style-a span.text-underline {
    padding-left: 35px;
    font-size: 23px;
    line-height: 1;
    color: #0066ac;
    text-decoration: underline;
    display: block;
    margin-bottom: 10px;
    font-weight: 700;
    position: relative;
}

.ip-about-main-text-style-a span.text-underline:before {
        position: absolute;
    content: '';
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 9px;
    height: 9px;
    background: #01539e;
    border-radius: 50%;
}

 .ip-about-main-text .ip-about-main-text-style-a p a {
    color: #0066ac;
    text-decoration: underline;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.ip-about-main-content-section-b .global-overlay.is-reversed.pos-top {
    top: -165px;
    height: 419px;
}

.ip-about-main-content-section-b {
    position: relative;
    padding-bottom: 60px;
    padding-top: 70px;
}

.ip-about-main-content-section-e .ip-about-main-text {
    z-index: 10;
}

.ip-about-main-content-section-b:before {
    position: absolute;
    content: '';
    top: 70%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    margin: 0 auto;
    width: 33.418%;
    height: 553px;
    background-image: url(../../images/who-we-are/accent-logo.png);
    background-position: top center;
    background-repeat: no-repeat;
    opacity: .75;
    background-size: contain;
}

.ip-about-main-content-section-b .global-overlay.pos-bot {
    /*bottom: -165px;*/
    bottom: -1200px;
    right: 0;
    left: auto;
    height: 512px;
}

.ip-about-main-content-section-b .ip-about-main-text h2.is-blue {
    text-align: center;
    margin-top: 0;
    margin-bottom: 40px;
}

.ip-about-main-text-style-a {
    padding-bottom: 15px;
}

.ip-about-main-content-section-c {
    display: block;
    position: relative;
    margin-bottom: 30px;
    display: none;
}

.ip-about-main-content-section-c .global-overlay.is-reversed.pos-top {
    top: 150px;
    height: 419px;
}

.ip-about-main-content-section-c .global-overlay.pos-bot {
    bottom: 140px;
    right: 0;
    left: auto;
    height: 932px;
}

.ip-about-main-content-section-c .ip-about-main-text h2.is-blue {
    margin-top: 0;
    text-align: center;
    margin-bottom: 60px;
}


.ip-about-ex-item {
    display: block;
    position: relative;
    margin-bottom: 60px;
}

.ip-about-ex-title {
    display: block;
    position: relative;
    margin-bottom: 20px;
}

.ip-about-ex-title h2 {
    font-size: 35px;
    line-height: 1;
    color: #202020;
    font-family: var(--title-font);
    display: block;
    margin-bottom: 10px;
}

.ip-about-ex-title h2 span {
    color: #0066ac;
}

.ip-about-ex-title strong {
    display: block;
    color: #000;
}

.ip-about-main-content-section-c:before {
    position: absolute;
    content: '';
    bottom: 0;
    right: 0;
    width: 1600px;
    height: 806px;
    pointer-events: none;
    background-image: url(../../images/who-we-are/section-bg-b.jpg);
    background-position: top center;
    background-size: cover;
    z-index: -1;
}

.ip-about-main-col {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    position: relative;
    padding: 0 15px;
}

.ip-about-main-content-section-d {
    display: block;
    position: relative;
    font-size: 0;
    letter-spacing: normal;
    line-height: 1;
}

.ip-about-main-ft-img img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    display: block;
}

.ip-about-main-row {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}

.ip-about-main-content-section-d .global-overlay {
    left: -135px;
    height: 419px;
    bottom: 20px;
}

.ip-about-main-col:last-child .global-overlay {
    left: 100%;
    top: 0;
    height: calc(100% + 130px);
}

.ip-about-main-ft-img {
    margin-right: calc((100vw - 1425px) / -2);
    position: relative;
    padding-left: 39px;
}

.ip-about-main-content-section-a .ip-about-main-text:first-child {
    padding-bottom: 70px!important;
}

.ip-about-main-content-section-d .ip-about-main-text h2 {
    margin-top: 0;
}

 .ip-about-main-text .ip-about-main-text-style-b p {
    padding-left: 40px;
}

.ip-about-main-text-style-b span.text-underline {
    padding-left: 40px;
    font-size: 23px;
    line-height: 1;
    color: #0066ac;
    display: block;
    margin-bottom: 10px;
    font-weight: 700;
    position: relative;
}

.ip-about-main-text-style-b span.text-underline:before {
        position: absolute;
    content: '';
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 9px;
    height: 9px;
    background: #01539e;
    border-radius: 50%;
}

 .ip-about-main-text .ip-about-main-text-style-b p a {
    color: #0066ac;
    text-decoration: underline;
}

.ip-about-main-text-style-b ul li span {
    font-size: 18px;
    line-height: 1;
    color: #0066ac;
    font-weight: 700;
    display: block;
    position: relative;
    padding-left: 40px;
    margin-bottom: 8px;
}


.ip-about-main-text-style-b {
    display: block;
    position: relative;
    margin-top: 40px;
    margin-bottom: 62px;
}

.ip-about-main-text .ip-about-main-text-style-b ul li p {
    margin-bottom: 35px;
}

.ip-about-main-text .ip-about-main-text-style-b ul {
    margin-left: 87px;
    margin-top: 30px;
}

.ip-about-main-text-style-b ul li span:before {
	 position: absolute;
	 content: '';
	 top: 50%;
	 left: 0;
	 -webkit-transform: translateY(-50%);
	     -ms-transform: translateY(-50%);
	         transform: translateY(-50%);
	 width: 9px;
	 height: 9px;
	 border: 1px solid #01539e;
	 border-radius: 50%;
}

.ip-about-main-content-section-e ul {
    display: block;
    position: relative;
}


.ip-about-main-content-section-e ul li {
    font-size: 18px;
    line-height: 1;
    color: #000;
    display: block;
    position: relative;
    padding-left: 27px;
    font-weight: 300;
}

.ip-about-main-content-section-e ul li:before {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 9px;
    height: 9px;
    background: #01539e;
    border-radius: 50%;
}

.ip-about-main-content-section-e ul li:not(:last-child) {
    margin-bottom: 20px;
}


.ip-about-main-content-section-e .global-overlay {
    right: -135px;
    height: 100%;
    bottom: 0;
    left: auto;
}

.ip-about-main-content-section-e  .ip-about-main-col:first-child .global-overlay {
    right: 100%;
    top: -130px;
    height: calc(100% - 50px);
}

.ip-about-main-content-section-e  .ip-about-main-ft-img {
    margin-left: calc((100vw - 1425px) / -2);
    margin-right: 0;
    position: relative;
    padding-left: 0;
}

.ip-about-main-content-section-e {
    position: relative;
    display: block;
    padding-top: 62px;
}

.ip-about-main-content-section-e:before{
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    width: 732px;
    height: 435px;
    pointer-events: none;
    background-image: url(../../images/who-we-are/section-bg-c.jpg);
    background-position: top center;
    background-size: cover;
    z-index: 9;
}


.ip-about-content-section-e {
    display: block;
    position: relative;
    padding-left: 30px;
}

.ip-about-main-content-section-e .ip-about-main-text h2.is-blue {
    margin-top: 0;
}


.ip-about-main-ft-item{
    display:  inline-block;
    vertical-align: middle;
    width: 100%;
    position: relative;
}

.ip-about-main-ft-slide{
    display: block;
    position: relative;
}

.ip-about-main-ft-slide:not(.slick-initialized) .ip-about-main-ft-item:nth-child(n+2) {
    display: none;
}



.review-wocas-list-flex {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
                -ms-flex-flow: row wrap;
                    flex-flow: row wrap;
            -webkit-box-pack: center;
                -ms-flex-pack: center;
                    justify-content: center;

            width: 100%;
            max-width: 900px;
            margin: 0 auto;
        }

        .review-wocas-item {margin-bottom: 76px;}


            .review-wocas-item-photo {

                margin-bottom: 36px;

                -webkit-box-shadow: 0px 18px 30.4px 1.6px rgba(0, 1, 1, 0.16);

                        box-shadow: 0px 18px 30.4px 1.6px rgba(0, 1, 1, 0.16);

                -webkit-transition: all .4s ease-in-out;

                -o-transition: all .4s ease-in-out;

                transition: all .4s ease-in-out;

                position: relative;

            }

            .review-wocas-item a:hover .review-wocas-item-photo {

                opacity: .6;

            }

                .review-wocas-item-photo canvas {

                    display: block;

                    width: 100%;

                    background-size: cover;

                    background-position: center;

                    background-repeat: no-repeat;

                }

                .review-wocas-item-full canvas{
                	max-height: 460px;
                }

            .review-wocas-item-title {font-family: var(--body-font);font-size: 16px;font-weight: 500;color: #565656;letter-spacing: 0.05em;text-align: center;line-height: 1;}

.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
}

span.ai-font-play-button-a {
    font-size: 50px;
    color: #FFF;
}



.ip-about-main-content-section-f .ip-about-main-text > .container {
    width: 100%;
    max-width: 80.354%!important;
}

.ip-about-main-content-section-f {
    display: block;
    position: relative;
    margin: 100px 0 0;
}



.ip-about-main-content-section-f .global-overlay.is-reversed {
    top: 39px;
    left: 0;
    height: 419px;
}

.ip-about-main-content-section-f .ip-about-main-text h2.is-blue {
    text-align: center;
    margin-top: 0;
}

.ip-about-main-content-section-f .ip-about-main-text p {
    text-align: center;
    margin-bottom: 50px;
    font-size: 18px;
    letter-spacing: 0.9px;
}

.ip-about-main-content-section-f .global-overlay {
    top: 100px;
    right: 0;
    left: auto;
    height: 511px;
}


.ip-about-main-content-section-f .ip-about-main-text:before {
    position: absolute;
    content: '';
    bottom: 25%;
    right: 0;
    width: 1600px;
    height: 806px;
    pointer-events: none;
    background-image: url(../../images/who-we-are/section-bg-b.jpg);
    background-position: top center;
    background-size: cover;
    z-index: -1;
}

.ip-about-main-content-section-g {
    display: block;
    position: relative;
    padding: 43px 0 0;
}

.ip-about-main-content-section-g .ip-about-main-text h2.is-blue {
    text-align: center;
    width: 100%;
    max-width: 1080px;
    margin: 0 auto 78px;
    font-size: 37px;
}



.ip-about-main-content-section-g .global-overlay {
    top: 0;
    right: 0;
    left: auto;
    height: 419px;
}

.ip-about-main-content-section-g .global-overlay.is-reversed {
    top: 0;
    left: 0;
}


.ip-about-contacts-row {
    position: relative;
    width: 100%;
    max-width: 845px;
    margin: 0 auto;
    font-size: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.ip-about-contacts-col {
    display: inline-block;
    vertical-align: top;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.ip-about-contacts-item {
    display: block;
    position: relative;
    margin-bottom: 20px;
}

.ip-about-contacts-item h3 {
    font-size: 20px;
    line-height: 1;
    letter-spacing: 1px;
    font-weight: 700;
    margin-bottom: 5px;
}

.ip-about-contacts-item span {
    font-size: 18px;
    line-height: 1;
    display: block;
    margin-bottom: 5px;
    letter-spacing: 0.9px;
    color: #2c2c2c;
}

.ip-about-contacts-bot {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    /*margin: 20px auto 35px;*/
    margin: 0 auto 25px;
}

.ip-about-contacts-item h3 em {
    color: #0066ac;
}

.ip-about-contacts-info {
    display: block;
    text-align: center;
    color: #0066ac;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 1.1px;
    margin: 20px auto 35px;
}


.ip-about-main-content-section-g:before {
    position: absolute;
    content: '';
    top: -35px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 33.418%;
    height: 54.754%;
    background-image: url(../../images/who-we-are/accent-logo.png);
    background-position: top center;
    background-repeat: no-repeat;
    opacity: .75;
    background-size: contain;
}


.ip-about-contacts-main {
    display: block;
    position: relative;
}

.ip-about-main-content-section-g .ip-about-main-text .ip-about-contacts-main h2.is-blue {
    text-align: center;
    margin-bottom: 50px;
    margin-top: 0;
    max-width: 100%;
}


.ip-about-contacts-info a {
    color: inherit;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.ip-about-contacts-item span a:hover,
.ip-about-contacts-info a:hover {
    color: var(--hover-color);
}

.ip-about-contacts-item span a {
    color: inherit;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}


.ip-about-main-text .ip-about-main-text-style-a p a:hover {
    color: var(--hover-color);
}

.ip-about-ex-title strong a {
    color: inherit;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.ip-about-ex-title strong a:hover {
    color: var(--hover-color);
}

.page-id-6764 .review-wocas-list-flex .Amanda-and-AD-Adedapo {
	display: none;
}

/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

@media only screen and (max-width: 1560px) {
	.ip-about-main-ft-img img {
	    min-height: 382px;
	    -o-object-fit: cover;
	       object-fit: cover;
	}

	.ip-about-image-holder img{
		min-height: 382px;
	    -o-object-fit: cover;
	       object-fit: cover;
	}

	
}


@media only screen and (max-width: 1440px) {


  #inner-page-wrapper .ip-about-main-text .container{
  	max-width: 100%;
  }


	.ip-about-main .global-accent + .ip-about-main-text,
	.ip-about-main-content-section-c .ip-about-main-text, 
	.ip-about-main-content-section-b .ip-about-main-text, 
	.ip-about-main-content-section-a .ip-about-main-text, 
	.ip-about-main-tbl-contents .ip-about-main-text {
	    padding: 0 135px;
	}
	
	.ip-about-main-content-section-a > div:nth-child(2) {
	    padding: 0!important;
	}
	
	.ip-about-image-holder {
	    margin-right: 0;
	    margin-left: 0;
	}
	
	.ip-about-main-tbl-contents .ip-about-main-text {}
	
	.ip-about-main-team + .ip-about-main-text .container p {
	    max-width: 100%;
	    padding: 0 135px;
	}
	
	.ip-about-main-content-section-g .ip-about-main-text h2.is-blue {
	    max-width: 76%;
	}

	.ip-about-main-ft-img {
	    margin-right: calc((100vw - 1337px) / -2);
	}
	
	.ip-about-main-content-section-e .ip-about-main-ft-img {
	    margin-left: calc((100vw - 1337px) / -2);
	}
}

@media only screen and (max-width: 1366px) {
	
	
	.ip-about-main-ft-img {
	    margin-right: -15px;
	    padding-left: 0;
	}
	
	.ip-about-main-content-section-e .ip-about-main-ft-img {
	    margin-left: -15px;
	}
	
	.ip-about-content-section-e {
	    padding-left: 0;
	}
	
	.ip-about-main-content-section-e ul li {
	    font-size: 16px;
	}
	
	.ip-about-main-content-section-e ul li:not(:last-child) {
	    margin-bottom: 13px;
	}
	
	.ip-about-main-content-section-f .ip-about-main-text > .container {
	    max-width: 76.354%!important;
	}
	
	
	.ip-about-contacts-row {
	    max-width: 750px;
	}


}


@media only screen and (max-width: 1280px) {
	
}

/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {

	.ip-about-main .global-accent + .ip-about-main-text,
	.ip-about-main-content-section-c .ip-about-main-text, 
	.ip-about-main-content-section-b .ip-about-main-text, 
	.ip-about-main-content-section-a .ip-about-main-text, 
	.ip-about-main-tbl-contents .ip-about-main-text {
	    padding: 0 88px;
	}
	
	.ip-about-awards-arrows {
		right: 45px;
	}

	#inner-page-wrapper .ip-about-main-team + .ip-about-main-text {
	  	padding: 0;
	  }

	  .ip-about-main-text p {
	    font-size: 15px!important;
	    margin-bottom: 15px;
	    line-height: 22px;
	}
	
	.ip-about-main-content-section-d .global-overlay {
	    left: -88px;
	}
	
	.ip-about-main-content-section-e .global-overlay {
	    right: -88px;
	}
	
	.ip-about-main-content-section-f .ip-about-main-text > .container {
	    max-width: 80.354%!important;
	}
	
	.review-wocas-item-title {
	    font-size: 13px;
	}
	
	.ip-about-main-text h2.is-blue {
	    font-size: 35px!important;
	}
	
	.ip-about-contacts-item span {
	    font-size: 16px;
	}
	
	.ip-about-contacts-item h3 {
	    font-size: 18px;
	}
	
	.ip-about-contacts-info {
	    font-size: 20px;
	}
	
	.ip-about-main-text .ip-about-main-text-style-b ul {
	    margin-left: 50px;
	}
	
	.ip-about-main-text-style-b span.text-underline {
	    font-size: 20px;
	    padding-left: 30px;
	}
	
	.ip-about-main-text .ip-about-main-text-style-b p {
	    padding-left: 30px;
	}
	
	.ip-about-main-text-style-b ul li span {
	    font-size: 16px;
	    padding-left: 30px;
	}
	
	.ip-about-main-content-section-a .ip-about-video .global-overlay {
	    width: 24%;
	}
	
	.ip-about-main-text-style-a span.text-underline {
	    font-size: 20px;
	}
	
	
	.ip-about-main-tbl-contents .ip-about-main-text ul li {
	    font-size: 16px;
	}
	
	.ip-about-main-content-section-g .global-overlay,
	.ip-about-main-content-section-f .global-overlay.is-reversed,
	.ip-about-main-content-section-d .global-overlay,
	.ip-about-main-content-section-c .global-overlay.is-reversed.pos-top,
	.ip-about-main-content-section-b .global-overlay.is-reversed.pos-top,
	.ip-about-main-content-section-a .global-overlay {
	    height: 345px;
	}
	
	.ip-about-main-content-section-f .global-overlay,
	.ip-about-main-content-section-b .global-overlay.pos-bot {
	    height: 389px;
	}
}

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {

	.ip-banner canvas {
		background-position: center right;
	}

	#inner-page-wrapper .ip-about-main-text{
      padding: 0;
    }

    #inner-page-wrapper{
    	padding-top: 0 !important;
    }
	.ip-about-main {
		background-size: 150% auto;
		padding-top: 70px;
		padding-bottom: 0px;
	}
	.ip-about-main-team .global-overlay {
		display: none;
	}
	.ip-about-main-team {
		padding-left: 0;
		padding-right: 0;
	}
	.ip-about-awards-arrows {
		position: relative;
		top: inherit;
		right: inherit;
	}
	.ip-about-video {
		padding-top: 50px;
		padding-bottom: 50px;
		position: relative;
		overflow: hidden;
	}
	.ip-about-video-agent {
		width: 100%;
	}
	.ip-about-video-agent-holder {
		max-width: 500px;
		margin: 0 auto 50px;
	}
	.ip-about-video-main {
		width: 100%;
	}

	.ip-about-buttons{
		margin: 20px 0 ;
	}

	.ip-about-main-team + .ip-about-main-text .container p {
		padding: 0 15px;
		max-width: 767px;
	}
	
	.ip-about-main-text ul.custom-ul {
	    display: block;
	    max-width: 100%;
	    margin: 24px 0 0 20px;
	}
	
	.ip-about-main-text ul.custom-ul li {
	    font-size: 15px;
	    width: 100%;
	    margin-bottom: 20px;
	}
	
	.ip-about-main-tbl-contents {margin-bottom: 30px;padding-top: 50px;}
	
	.ip-about-main .global-overlay {
	    display: none;
	}
	
	
	
	.ip-about-image-holder img {
	    min-height: 0;
	    width: 100%;
	}
	
	.ip-about-image-holder {
	    margin: 50px auto 0;
	}
	
	.ip-about-main  .ip-about-video .global-overlay {
	    display: block;
	}
	
	.ip-about-main-content-section-a .ip-about-main-text:first-child {
	    padding-bottom: 30px!important;
	}
	
	.ip-about-video {
	    margin-bottom: 0;
	}
	
	.ip-about-main-content-section-c .ip-about-main-text h2.is-blue {
	    margin-bottom: 50px;
	}
	
	.ip-about-ex-item {
	    margin-bottom: 30px;
	}
	
	.ip-about-main-row {
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: reverse;
	        -ms-flex-direction: column-reverse;
	            flex-direction: column-reverse;
	}
	
	.ip-about-main-col {
	    width: 100%!important;
	    padding: 0;
	}
	
	.ip-about-main-ft-img {
	    margin: 0 auto 33px;
	}
	
	.ip-about-main-text .ip-about-main-text-style-b ul {
	    margin-left: 30px;
	}
	
	.ip-about-main-content-section-e:before {
	    width: 100%;
	    height: 100%;
	    top: 0;
	}
	
	.ip-about-main-content-section-e .ip-about-main-ft-img {
	    margin: 40px auto 0;
	}
	
	.ip-about-main-content-section-f {
	    margin: 50px 0 0;
	}
	
	.ip-about-main-content-section-g .ip-about-main-text h2.is-blue {
	    max-width: 100%;
	    display: block;
	    text-align: center;
	    margin-bottom: 40px;
	}
	
	.ip-about-contacts-row {
	    display: block;
	    text-align: center;
	}
	
	.ip-about-contacts-bot {
	    text-align: center;
	    margin: 0 auto 30px;
	}
	
	.ip-about-contacts-item {
	    margin-bottom: 35px;
	}
	
	.footer-form {
	    margin: auto;
	}
	
	.ip-container .footer-form {
	    margin: auto;
	}
	
		.ip-about-main-content-section-d.site-padding,
		.ip-about-main-content-section-e.site-padding, {
	    padding: 0 30px;
	}

	.ip-about-main-ft-img img {
	    min-height: 0;
	}

	.ip-container .footer-photo {
	    display: none;
	}
	
	.ip-container .footer-form .global-title h2 {
	    text-align: center;
	}

	.review-wocas-item-full canvas{
    	max-height: unset;
    }

}

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {
	
	.ip-about-main-content-section-b:before {
	    width: 50%;
	}
	
	.ip-about-main-text-style-b span.text-underline:before {
	    top: 4px;
	    -webkit-transform: none;
	        -ms-transform: none;
	            transform: none;
	}
	
	.ip-about-main-text-style-b span.text-underline {
	    font-size: 18px;
	    padding-left: 20px;
	}
	
	.ip-about-main-text .ip-about-main-text-style-b p{
	     padding-left: 20px;
	}
	
	.ip-about-main-text-style-b ul li span{
	    padding-left: 20px;
	}
	
	
	
	.ip-about-main-content-section-f .ip-about-main-text > .container {
	    max-width: 100%!important;
	}
	
	
	.ip-about-contacts-info {
	    font-size: 16;
	    font-size: 16px;
	}
	
	.ip-about-main-text h2.is-blue {
	    font-size: 30px!important;
	}
	
	.ip-about-main-text .ip-about-main-text-style-a p {
	    padding-left: 20px;
	}
	
	.ip-about-main-text-style-a span.text-underline {
		     padding-left: 20px;
		}
		
	
	.ip-about-main-text .ip-about-main-text-style-a p strong {
	    word-break: break-all;
	}
	
	.ip-about-main-text .global-title {
	    margin-bottom: 30px;
	}
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
	
}

